### Enumeration

# Gm CornerPosition

#### Declaration

    enum Gm.CornerPosition

#### Description

No description available.

#### Members

`GM_CORNER_POSITION_TOP_LEFT`

  No description available.

  - Value: `0`
  - Available since: 0
`GM_CORNER_POSITION_TOP_RIGHT`

  No description available.

  - Value: `1`
  - Available since: 0
`GM_CORNER_POSITION_BOTTOM_RIGHT`

  No description available.

  - Value: `2`
  - Available since: 0
`GM_CORNER_POSITION_BOTTOM_LEFT`

  No description available.

  - Value: `3`
  - Available since: 0